@import url("style_maquette.css");
@import url("imenus0.css");
@import url("style_hebergement.css");
@import url("styles_Dossier.css");
@import url("jquery.lightbox-0.5.css");
@import url("style_catalogue_moteur.css");
@import url("Styles_Activites.css");
@import url("Styles_Billet.css");
@import url("Styles_Boutique.css");
@import url("Styles_billet_transport.css");
@import url("Styles_Magasins.css");
@import url("styles_Minipanier.css");
@import url("os-sprite.css");
@import url("boxy.css");


/*  Entetes des blocs Menus*/
.EnteteActivites ,.BlocMenuActivites  {}
.EnteteHebergements ,.BlocMenuHebergements {}
.EnteteSejours,.BlocMenuSejours {display:block;}

/*  Entetes des blocs du centre*/
/*.EnteteCentreHebergements,.EnteteCentreActivitesLoisirs {border-bottom:dashed 1px #cccccc;}*/
.EnteteCentreHebergements,.EnteteCentreActivitesLoisirs, .EnteteSejours {
	color:#333;
	font-size:16px;
	font-weight:bold;
	height:25px;
	line-height:25px;
	text-transform:uppercase;
	border-bottom:#333 solid 1px;
	background-color:transparent !important;
}

/*   Taille des Visuels Intro  **/
#BlocIntro ul li a img{ width:144px; height:144px; display:none}
#BlocIntro ul li span
{display:none;}
#BlocIntro ul li h3 span
{display:block;}
/*   Visuel Intro  **/
/*#IntroHotels img{ background-image:url(../images/Visuel_hotels.jpg);}
#IntroCampings img{background-image:url(../images/Visuel_camping.jpg);}
#IntroMeubles img{background-image:url(../images/Visuel_meubles.jpg);}
#IntroMeublesGiteDeFrance img{}
#IntroChambresdhotes img{background-image:url(../images/Visuel_ch-hotes.jpg);}
#IntroParcResidentiel img{}
#IntroVillagesdegites img{}
#IntroSejoursDeCharme img{}
#IntroMeublesCleVacances img{}
#IntroSejours img{background-image:url(../images/Visuel_sejours.jpg);}

#IntroBillets img{background-image:url(../images/Visuel_spectacle.jpg);}
#IntroActivites-Sports img{background-image:url(../images/Visuel_activitessoprt.jpg);}
#IntroBillets-sitestouristiques img{}
#IntroBillets-bienetre img{}
#IntroLocationMateriel img{}
#IntroBillet-Insolite img{}
#IntroBillet-festivals img{}
#IntroBoutique img{background-image:url(../images/Visuel_boutique.jpg);}
#IntroActivites-Stage img{}

#IntroDroite a img{ width:199px; height:72px;}
#IntroBoutique2 img{background-image:url(../images/bt-boutique.gif);}*/

/*  intitulé de la zone activité  **/
.IntroAccueil{}
.IntroActivites{ display:none;}
/* affichage - masquage des entrées de l'intro*/

#IntroHotels ,#TMenuHotels {}
#IntroCampings, #TMenuCampings  {}
#IntroMeubles, #TMenuMeubles {}
#IntroMeublesGiteDeFrance,#TMenuMeublesGiteDeFrance{}
#IntroChambresdhotes ,#TMenuChambresdhotes {}
#IntroParcResidentiel ,#TMenuParcResidentiel {}
#IntroVillagesdegites,#TMenuVillagesdegites{}
#IntroSejoursDeCharme,#TMenuSejoursDeCharme{}
#IntroMeublesCleVacances,#TMenuMeublesCleVacances{}
#IntroChhotesGitesEtape, #TMenuChhotesGitesEtape {display:none;}
#IntroRefuge, #TMenuRefuge {display:block;}
#IntroSejours,#TMenuSejours{display:block;}
#IntroGitesEtapeRefuge, #TMenuGitesEtapeRefuge
{display:block;}

#IntroBillet,#TMenuBillet  {display:none;}
#IntroActivites-Sports, #TMenuActivites-Sports {display:none;}
#IntroBillets-sitestouristiques,#TMenuBillets-sitestouristiques{}
#IntroBillets-bienetre, #TMenuBillets-bienetre{}
#IntroLocationMateriel,#TMenuLocationMateriel{display:block;}
#IntroBillet-Insolite,#TMenuBillet-Insolite{}
#IntroBillet-festivals,#TMenuBillet-festivals{}
#IntroBoutique,#TMenuBoutique{}
#IntroActivites-Stage, #TMenuActivites-Stage {}
#IntroResto, #TMenuResto
{display:none;}
#IntroResto, #TMenuResto
{display:none;}
#IntroBilletTransport, #TMenuBilletTransport
{display:none;}
#IntroBilletLoisir, #TMenuBilletLoisirs
{display:none;}
#IntroBilletForfait, #TMenuBilletForfait
{display:block;}

.CatalogueBilletterie, .CatalogueEvenement, .CatalogueActivite
{display:none;}

#IntroBoutique2{ display:none;}

/*   Catalogues  **/
#BlocCatalogues{ padding-bottom:5px;  visibility: visible;}
.CatalogueMeuble {}
.CatalogueHotel {}
.CatalogueCamping {}
.CatalogueChambresdhotes {}
.CatalogueBilletterie{}
.CatalogueActivite{}

#BlocCatalogues a:hover{ text-decoration:none;}


/* Bandeau **/
/*#Bandeau a img{background-image:url(../images/01.jpg); width:659px; height:159px;}*/




body {
	margin: 0px;
	padding: 0px;
	font-family:"Trebuchet MS", Verdana;
	font-size:11px;
	background-color:#d3e6f1 !important;
	color: #333333;
	text-align: center;
	
}
ul,li {
	list-style-type: none;
}
p{  margin:5px 5px 5px 0px;}
h1, h3, h3, h4, h5, h6, dl, dt, dd, form, ul, li, form {
	margin: 0px;
	padding: 0px;
}

.OsFondPage{
/*	background-image: url(../images/fond-menu-haut-repeat.gif);
	background-position: left top;
	background-repeat: repeat-x;*/
	background-image:url(../images/body-bg.png);
	background-repeat:no-repeat;
	background-position:center top;
}
/*************************************
		Balise TitleGénéral au site
**************************************/
h1{}

#BlocContenu h2{ 
	font-size:18px; 
	font-weight:bold; 
	color:#fff; 
	margin:10px 0;
	letter-spacing:1px; 
	text-transform: uppercase;
	background-color:#302f2c;
	padding:4px 10px;
	position:relative;
	box-shadow:rgba(0,0,0,.2) 0 1px 2px;
}

h2{
	text-align:left;
}

#BlocContenu h2:after,
#BlocContenu h2:before{
	content:"";
	display:block;
	width:7px;
	height:40px;
}

#BlocContenu h2:before{
	background-image:url(../images/ailette-h2-gauche.png);
	position:absolute;
	left:-7px;
	top:0;
}	

#BlocContenu h2:after{
	background-image:url(../images/ailette-h2.png);
	position:absolute;
	right:-7px;
	top:0;
}
	
/*************************************
			MENU ONGLETS
**************************************/
#MenuOnglet{
	height: 40px;
	background: none !important;
	padding-left: 0;
	margin-left:20px;
}

#MenuOnglet li{
	margin-top:6px;
	/*padding-left:15px;padding-right:15px;*/
	width:100px;
	float:left;
	text-align:center;
	font-size:11px;
	line-height:40px;
	background-color:transparent;
	background-image:none !important;
}


#MenuOnglet li#TMenuDossier a{
	/*background:url(../images/picto-panier.gif) no-repeat left center;*/
	background-image:url(../images/picto-panier.png);
	background-repeat:no-repeat;
	background-position:0px 11px;
	padding-left:25px;
}

#MenuOnglet li#TMenuDossier a:hover{
	
}

#MenuOnglet li#TMenuRecherche,
#MenuOnglet li#TMenuRecherche.Selected{
	/*background:url(../images/logo-home.gif) no-repeat left center; 
	width:140px;*/
	background-image:url(../images/picto-home.png), none !important;
	background-repeat:no-repeat !important;
	background-position:5px 11px !important;
}

#MenuOnglet li a, #MenuOnglet li a:link, #MenuOnglet li a:active, #MenuOnglet li a:visited{
	color:#000; 
	display:block; 
	text-decoration:none;
	font-weight:bold;
}

#MenuOnglet li a:hover{
	font-weight:bold;
	text-decoration:none;
}


#MenuOnglet li.Selected a, #MenuOnglet li.Selected a:link, #MenuOnglet li.Selected a:active, #MenuOnglet li.Selected a:visited, #MenuOnglet li.Selected a:hover{		
	text-decoration:underline;	
	font-weight:bold; 
	height:44px;
	color:#333 !important;
}




/*************************************
			MENU cote
**************************************/
#BlocMenuCote{
	width:223px;
}


.MenuCote{
	width:223px;
	margin:0px;
	padding:0px;
	background:transparent;
	padding-bottom:10px;
	margin-bottom: 10px;
}


.MenuCote li{
	line-height:24px;
	margin:0px;
	background:url(../images/pixel-blanc.png);
	margin-left:7px;

}

.MenuCote li.EnteteMenu{	
	padding: 10px 0 0 30px;
	margin: 0px;
	background: url(../images/blocks-left-head.png);
	line-height: 31px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	border: none;
}

.MenuCote li.EnteteMenu.EnteteActivites{
	background-position:0 -55px;
}




.MenuCote li.Selected{
	/*background-image:url(../images/fond-menu-cote-select.gif);*/
	background-repeat:no-repeat;
	background-position:left top;
	color:#FFF;
	font-weight:bold;
}
.MenuCote li a, .MenuCote li a:link, .MenuCote li a:active, .MenuCote li a:visited{	
	text-decoration:none;	
	color:#333333;	
	display:block; 
	border-top:1px solid #fff;	
	border-bottom:1px solid #ccc;
}

.BlocMenuSejours li a:last-of-type,
.BlocMenuHebergements li a:last-of-type,
.BlocMenuActivites li a:last-of-type{
	border-bottom:none !important;
}

.MenuCote li a:hover{	
	text-decoration:none; 
	color:#333;
}


.MenuCote li.Selected{ }
.MenuCote li.Selected a,
.MenuCote li.Selected a:link, 
.MenuCote li.Selected a:active, 
.MenuCote li.Selected a:visited{
	color:#FFF !important;
	background-image:none !important;
	background-color:#333 !important;
	margin-left:0 !important;
	margin-right:0 !important;
}

#BlocIntro ul li a, #BlocIntro ul li a:link{
	margin:0 !important;
	padding:0 !important;
}

/*********************************************
		Message d'attente
**********************************************/

#Attente{
	top:-300px;
	left:-400px;
	width:320px;
	height:220px;
	text-align:center;
	position:absolute;
	z-index:100;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	padding:5px;
	background-color:#676767;
}

#EntetePage{}
#EntetePage h2{
	color:#073A8D;
	margin-bottom:5px;
	margin-top:5px;
	font-size:18px;
	font-weight:bold;
}

#TitreEtape{
	color:#434343;
	font-size:12px;
	padding:2px;
}

/*
Utilisation Globales
***************************************/
.Clear{ clear:both; padding:0px; margin:0px; height:0px; overflow:hidden;}


/*
Bloc rose sous le menu
***************************************/
#BlocMenuPanier{ width:185px; /*background:url(../images/back-menu03.gif) left top repeat-y;*/
}




/*
		Style Page Intro
***************************************/

#ColGaucheIntro{float:left; width:460px; }


#ColDroiteIntro{ float:left; width:199px; }
#ColDroiteIntro a, #ColDroiteIntro a:link, #ColDroiteIntro a:active, #ColDroiteIntro a:visited{/*opacity: 1;  filter:alpha(opacity=100); display:block;*/}
#ColDroiteIntro a:hover{/*opacity: 0.5;  filter:alpha(opacity=50)*/}

#BlocIntro{}

#BlocIntro h2{ font-size:18px; font-weight:bold; color:#999999; border-bottom:solid 1px #999999; margin:10px 0;}

#BlocIntro ul{}
#BlocIntro ul li{ 
	width: 30%;
	float: left;
	text-align: left;
	height: 80px;
	overflow: hidden;
	margin-right: 3%;
	margin-bottom: 3%;
}

#BlocIntro ul li h3{ 
	font-size:13px;
	color:#FFF;
	background-image:url(../images/pixel-noir.png); 
	padding-left:5px; 
	-webkit-transition:all 0.3s 0s ease-in-out; 
	transition:all 0.3s 0s ease-in-out
	-moz-transition:all 0.3s 0s ease-in-out;
	-o-transition:all 0.3s 0s ease-in-out;
	text-decoration:none !important;
}

#BlocIntro ul li a, 
#BlocIntro ul li a:link, 
#BlocIntro ul li a:active, 
#BlocIntro ul li a:visited{
	display:block;
	height:90px;
}

#BlocIntro ul li a:hover h3{ 
	padding-top:10px;
	background-color:transparent !important;
	color:#fff !important;
}

/*#BlocIntro ul li a h3, #BlocIntro ul li a:link h3, #BlocIntro ul li a:active h3, #BlocIntro ul li a:visited h3{ color:#434343; text-decoration:underline; margin:0 0 10px 0; 	font-weight:bold;}
#BlocIntro ul li a:hover h3{ color:#999999; text-decoration:none;}*/

#BlocIntro ul li a img, #BlocIntro ul li a:link img, #BlocIntro ul li a:active img, #BlocIntro ul li a:visited img{ border:0px;opacity: 1;  filter:alpha(opacity=100);}
#BlocIntro ul li a:hover img{opacity: 0.5;  filter:alpha(opacity=50);}

.CatalogueOtLaGrave 
{display:block;}

#BlocIntro ul li a:hover{
	background-image:url(../images/pixel-blanc-30.png);
	background-color:transparent !important;
	color:#333 !important;
}

#IntroSejours{
	background:url(../images/img-bonplan.jpg) no-repeat;
	
}

#IntroNomade{
	background:url(../images/img-sejour.jpg) no-repeat;
}

#IntroHotels{
	background:url(../images/img-hotel.jpg) no-repeat;
}

#IntroCampings{
	background:url(../images/img-camp.jpg);
}

#IntroMeubles{
	background:url(../images/img-locations.jpg);
}

#IntroChambresdhotes{
	background:url(../images/img-hote.jpg);
}

#IntroEsf{
	background:url(../images/img-ski.jpg);
}

#IntroBoutique{
	background:url(../images/img-boutique.jpg);
}

#IntroChhotesGitesEtape{
	background:url(../images/img-gites.jpg);
}

#IntroGitesEtapeRefuge{
	background:url(../images/img-gites.jpg);
}

#IntroRefuge{
	background:url(../images/img-refuge.jpg);
}

#IntroBilletForfait {background-image:url(../images/visuel-forfaits.jpg);background-position: center bottom;}

#IntroLocationMateriel{
	background:url(../images/img-locationmateriel.jpg);
}

.MoteurCDC h2{
	text-align:left;
	background:none;
	color:#302f2c;
	border-bottom:none;
}

#BlocContenu .MoteurCDC h2:before,
#BlocContenu .MoteurCDC h2:after{
	display:none;
}

